Subject: Re: [PATCH 1/3] Git.pm: Add faculties to allow temp files to be cached

From: Marcus Griep <[email-masked]>
Date: Thu, 14 Aug 2008 10:35:22 -0400

Junio C Hamano wrote:
> By the way, I think your commit title has a typo: s/cul/cili/.  I've
> already pulled this via Eric, so it will stay in the history forever,
> though...

Actually, I meant faculties.  While in common use faculty is
usually meant as a body of teachers, the primary definition is
"An inherent power or ability".  Adding the caching of temp files gave
Git.pm another power or ability, hence a new faculty.

The caching mechanism itself is also a facility that can be used by
others, and, of course, would also apply. :-P

-- 
Marcus Griep
GPG Key ID: 0x5E968152
——
http://www.boohaunt.net
את.ψο´